@media(max-width:768px) {




.sitewide-nav {
  background:#292929
}

.sitewide-nav .search-form {
  padding:12px 15px
}

.sitewide-nav .search-form+ul {
  margin-top:0
}

.sitewide-nav .search-field {
  width:100%;
  height:26px;
  border:0;
  padding:3px 5px 3px 25px;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  background:#585858 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAABQklEQVR4Ae3SrcvTURgG4LNp1ToZWMQyFAwmxSmKXz9kotHg/2Ex+IVfxSSMIROWFZNgsAoWw2tQ0SqIU9l4Nw1ju8wbZw+HFYv3nQ7cXPDASf+Ti1O6PpqY+qyvUpPWd+Vpn9cAAN46WAq0/ZDLtqoE2G8IZnpOaGho65qBqUNiQM0bMHRsaXLUd/BePQbOgrnjVkdHzMCVGOiBQW6kB17GwCdwLgucBOMY+A2aWWAPYHcE/AF7s0ATsCsCvoBOFjhTcsJT8CwLDMCrGOiARebPnTYHV2Og7h0Yu7A0OW8EvtkZA8kBI7DwwmUtLRc9twBwQwxIKhNRbooByWFbAAC+AuCWGJDUXdL3wU+/bHmiUvNwPZGU9QF5IintfQDcLgQC4k4hEBDXNgGSewDGmwHJXcCjTYHkum2P7SgHwv574C9FQzfVyJmBIgAAAABJRU5ErkJggg==) 2% 50% no-repeat;
  background-size:16px 16px;
  color:#fefefe;
  font-size:16px;
  font-weight:400;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none
}


}
.content-holder {
  z-index:1;

}
.slidemenu{
	top:0;
right: 0;
width: 260px;
position: fixed;
visibility: hidden;
z-index: -1;
-webkit-transform: translateZ(0);
}
.baghli .slidemenu{
	-webkit-transition: visibility 0ms linear 500ms;
       -moz-transition: visibility 0ms linear 500ms;
		-o-transition: visibility 0ms linear 500ms; 
		transition: visibility 0ms linear 500ms; 
visibility: hidden;
z-index: -1;
}
.achiq .slidemenu {
	-webkit-transition: z-index 0ms linear 500ms;
       -moz-transition: z-index 0ms linear 500ms;
		-o-transition: z-index 0ms linear 500ms;
		transition: z-index 0ms linear 500ms;
visibility: visible;
z-index: 1;
}

.slidemenu .slidemenu-header {
  position:relative
}

.slidemenu .slidemenu-body {
  height:100%;
  overflow:hidden;
  position:relative
}

.slidemenu .slidemenu-body .slidemenu-content {
  position:relative
}



.noggle-d{

       -webkit-transition: visibility 0ms linear 500ms;
       -moz-transition: visibility 0ms linear 500ms;
		-o-transition: visibility 0ms linear 500ms; 
		transition: visibility 0ms linear 500ms; 
		visibility: visible;
z-index: 1;
}

.noggle-e{
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
		min-height: 517px; 
		-webkit-transform: translate(0px, 0px) translate3d(0px, 0px, 0px);
-moz-transform: translate(0px, 0px) translate3d(0px, 0px, 0px);
-o-transform: translate(0px, 0px) translate3d(0px, 0px, 0px);
-ms-transform: translate(0px, 0px) translate3d(0px, 0px, 0px);
transform: translate(0px, 0px) translate3d(0px, 0px, 0px);
-webkit-transform: translate3d(0px, 0px, 0px);
-moz-transform: translate3d(0px, 0px, 0px);
-o-transform: translate3d(0px, 0px, 0px);
-ms-transform: translate3d(0px, 0px, 0px);
transform: translate3d(0px, 0px, 0px);

}
.achiq .noggle-e{
	-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
		-webkit-transform: translate(0px, 0px) translate3d(-260px, 0px, 0px);
-moz-transform: translate(0px, 0px) translate3d(-260px, 0px, 0px);
-o-transform: translate(0px, 0px) translate3d(-260px, 0px, 0px);
-ms-transform: translate(0px, 0px) translate3d(-260px, 0px, 0px);
transform: translate(0px, 0px) translate3d(-260px, 0px, 0px);
-webkit-transform: translate3d(-260px, 0px, 0px);
-moz-transform: translate3d(-260px, 0px, 0px);
-o-transform: translate3d(-260px, 0px, 0px);
-ms-transform: translate3d(-260px, 0px, 0px);
transform: translate3d(-260px, 0px, 0px);
}







